[Trisquel-users] dpkg problem: can't upgrade/configure procps package

mikko.viinamaki at students.turkuamk.fi mikko.viinamaki at students.turkuamk.fi
Tue Dec 3 17:19:00 CET 2013


What's your output of
cat /etc/dpkg/dpkg.cfg.d/multiarch
?


More information about the Trisquel-users mailing list